#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-3nygYHUudRErkCHrNQ67F
key:                  summoner-tui-2.0.1.1-3nygYHUudRErkCHrNQ67F
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  cdd4cef7932f59c0e6f6eebf25fdb0b0
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-8.10.2/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/summoner-tui-2.0.1.1
hs-libraries:         HSsummoner-tui-2.0.1.1-3nygYHUudRErkCHrNQ67F
depends:
    base-4.14.1.0 relude-0.7.0.0-GZRvPFoIdOt5lboZxYgbU5
    brick-0.57.1-6nBLUBf1PHo9uAhVGn5h75
    colourista-0.1.0.0-1OSpcIHxZXnK2238CNU0A9 directory-1.3.6.0
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.6-M0D4zBEXIjEa75KR5Tb4o
    summoner-2.0.1.1-4ZEaR6SL3Og1t5thTNRk83 text-1.2.3.2
    validation-selective-0.1.0.0-I8HmXYmRZnssdJXAqAV3T
    vty-5.32-KdJaFlpwslAGmsE8YWlRrt

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

